/*CSS Document */
body {
	font-family: Swiss, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF
}

a:link {color:#666666
}
a:visited {color:#929292
}
a:hover {color:#696969;
background color:#990000
}
a:active {color:#666666
}
.centre {font-size:36px
}
.leftnav {font-size:12px
}
.deadnav {background-color:#CC0000;
color:#FFFFFF
}
.legal {font-size:10px
}


